@import url(https://fonts.googleapis.com/css?family=Open+Sans);

@font-face {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-smooth: always;
    transform: rotate(-0.0000000001deg);
    text-shadow: 0 0 1px #333;
}

/*EXTRAS*/
::selection, ::-moz-selection, ::-webkit-selection {
    background: #007a3e;
    color: #fff;
}

/* CUSTOM STYLES   
----------------------------------------------------------*/

body {
    font-family: Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
    font-weight: normal;
    line-height: normal !important;
    color: #231f20;
    background-image: url(/Styles/images/stripe.png);
    background-repeat: repeat;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: "Open Sans", Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
}

h1 {
    margin-top: 0;
    font-size: 3em;
    margin-bottom: 20px;
}

h2 {
    color: #007a3e;
    font-size: 2em;
    margin: 0px;
    padding: 1em 0;
}

h3 {
    font-size: 1.7em;
    color: #007a3e;
}

h4 {
    font-size: 1.3em;
}

h5, h6 {
}

a {
    color: #ef412f;
    position: relative;
}

    a:hover {
        color: #bb392c;
        text-decoration: underline;
    }

    a:active {
        top: 0;
    }

p a, span a {
    text-decoration: underline;
}

.container.page h1 {
    font-size: 32px;
}

.container.page h3 {
    font-size: 22px;
}

.no-margin-top {
    margin-top: none;
}

.display-none {
    display: none;
}

a.email-black:hover, a.email-black:visited {
    color: #231f20;
    text-decoration: underline;
}

a.email-black {
    color: #231f20;
    text-decoration: none;
}
.flex-100 {
    flex: 100% !important;
}
/* WIREFRAME   
----------------------------------------------------------*/
.header .container {
    padding-right: 30px;
    padding-left: 30px;
}

.subNav .container {
    padding-right: 30px;
    padding-left: 30px;
}

.container.page {
    padding: 30px;
    background-color: #f6f6f6;
}

.outerContainer {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.page-wrap {
    min-height: 100%;
    margin-bottom: -55px;
}

a.logo {
}

    a.logo img {
    }

ul {
    list-style: none;
}

.header {
    border-bottom: 3px solid #d6d6d6;
    padding-top: 15px;
    background-color: #ffffff;
}

    .header .share-price {
        text-align: right;
    }


/* MISC  
----------------------------------------------------------*/

.margin-top {
    margin-top: 15px;
}

.history-long {
    margin-top: 15px;
    margin-bottom: 15px;
}

.history-tall {
    margin-right: 15px;
}

.sm-padding-right {
    padding-right: 0px;
}

.liststyle li {
    list-style: disc;
    margin-bottom: 5px;
    line-height: 1.5;
}

.liststyle-small li {
    list-style: disc;
    margin-bottom: 5px;
    line-height: 1.1;
}

ul .liststyle {
    padding-left: 30px;
}

.sitemap h4 a {
    text-decoration: none;
    color: #007a3e;
}

.sitemap li a {
    color: #6F6F6F;
    text-decoration: none;
}

    .sitemap li a:hover {
        color: #ef412f;
        text-decoration: underline;
    }

.row.sitemap {
    padding-left: 15px;
}

ul.ul-content {
    list-style: square;
}

    ul.ul-content li {
        margin-bottom: 15px;
    }


.requirement, .error {
    color: #ff0000;
}

.clear {
    clear: both;
}

hr {
    color: #ccc;
    background: #ccc;
    border: none;
    height: 1px;
}

a img {
    position: relative;
}

    a img:active {
        top: 1px;
    }

p {
    margin-bottom: 1.5em;
    line-height: 1.5;
    margin-top: 0;
}

.breadcrumb {
    font-size: 12px;
    padding: 5px 15px;
    list-style: none;
    background-color: #ffffff;
    border-radius: 0;
    text-transform: Capitalize;
    margin-bottom: 10px;
    margin-top: 10px;
}

    .breadcrumb a {
        color: #B5B3B3;
        text-decoration: none;
    }

        .breadcrumb a:hover {
            color: #B5B3B3;
            text-decoration: underline;
        }

.noPaddingTop {
    padding-top: 0;
}

.margin {
    margin: 15px;
}

.img-execs img {
    margin-left: 10px;
    max-width: 120px;
}

a:focus {
    outline: 0px;
    outline-offset: 0px;
}

.searchResult {
    color: #ef412f;
    margin-bottom: 5px;
}

h4.searchResult {
    margin-bottom: 15px;
    color: #231f20;
}

.border-grey {
    border: 1px solid rgb(187, 187, 187);
}


/* IMAGE CAPTIONS  */

.imgHolder {
    position: relative;
}

    .imgHolder span {
        position: absolute;
        right: 0%;
        bottom: 0%;
        text-align: center;
        z-index: 5;
        color: #fff;
        padding: 0;
        font-weight: 400;
        font-family: "Open Sans", Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
        font-size: 24px;
        margin: 0px;
        width: 100%;
        white-space: pre-line;
        text-transform: uppercase;
        text-shadow: 2px 2px 1px #242424;
    }

.quickLinks .imgHolder span {
    text-transform: capitalize;
}

/* HOVER STATE BW TO COLOUR */

.greyScale {
    margin-bottom: 15px;
    width: 100%;
}

canvas {
    width: 100% !Important;
}

.quickLinks .greyScale {
    height: 210px !Important;
    width: 100%;
}

.quickLinks canvas {
    width: 100% !Important;
    height: 210px !Important;
}

/* HOVER STATES BW
------------------------------------------------------ */

.bw {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='https://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscalerayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


    .bw:hover {
        filter: none;
        -webkit-filter: grayscale(0%);
    }

/* READ MORE CSS */
.readmore-js-toggle, .readmore-js-section {
    display: block;
    width: 100%;
    margin-top: 10px;
}

.readmore-js-section {
    overflow: hidden;
}
/* ---------------------------------------------------- */

/* COLOURS
----------------------------------------------------------*/
.downstreamMargin {
    margin-top: 265px;
}

.bgNews {
    padding: 5px;
    padding-left: 10px;
}

h3 small {
    font-weight: 400;
    line-height: 1;
    color: #888888;
    font-size: 70%;
}

}

a:hover.investors {
    text-decoration: underline;
}

a.investors {
    color: #007a3e;
    font-size: 18px;
}

.bg-white {
    background-color: #ffffff;
}

.bgGreen {
    background: #007a3e;
    color: #fff;
}

.txtGreen {
    color: #007a3e;
}

.lightGreen {
    color: #bfd4cf;
}

.bgLightGreen {
    background: #bfd4cf;
}

.bgLightGrey {
    background: #B5B3B3;
}

.txtLightGrey, a.txtLightGrey {
    color: #B5B3B3;
}

.bgGrey {
    background: #5c5c5c;
}

.txtGrey, a.txtGrey {
    color: #5c5c5c !important;
}

.bgLightBGGrey {
    background: #E8E8E8;
}

.white, a.white {
    color: #fff;
}

.bgWhite {
    background: #fff;
}

.lightYellow {
    color: #FFE7BE;
}

    .lightYellow.darker {
        color: #E8CDA6;
    }

.orange, a.orange {
    color: #ef412f;
}

.bgOrange, a.bgOrange {
    background: #ef412f;
    color: #ffffff;
}

.txtOrange, a.txtOrange {
    color: #ef412f;
}

/* 	CONTROLS */

.noHeading h3 {
    display: none;
}

.noHR hr {
    display: none;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
    overflow: hidden;
}

.carousel-control.left, .carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
}

.form label {
    display: inline-block;
    margin-bottom: 10px;
    padding-top: 10px;
}

.form input, select, textarea {
    width: 300px;
}

    .form input[type="submit"].btn {
        color: #fff !important;
        background: #ef412f;
        border: 1px solid #9a2a1e;
        border-top: 1px solid #ff6050;
        border-left: 1px solid #ff6050;
        width: auto;
    }

    .form input[type="text"], .form textarea, .form select {
        display: block;
        width: 90%;
        height: 34px;
        padding: 6px 12px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        margin-right: 0;
        float: left;
        margin-bottom: 15px;
    }

.form textarea {
    height: 200px;
    margin-bottom: 10px;
}

.article.article-mini h3 a {
    color: #231f20;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

    .article.article-mini h3 a:hover {
        text-decoration: none;
        color: #ef412f;
    }

.article-single-view .blurb-author {
    color: #ef412f;
    margin-bottom: 20px;
}

.article .article-single-view a h1 {
    display: none;
}

.comments {
    display: none;
}

.article .featured, .article .tag.featured {
    display: none;
}

.article.article-single-view a h1 span {
    display: none;
}

/*.article-single-view {
font-size: 1.2em;
margin-top: -20px;
margin-bottom: -15px;
}*/

.article-single-view .caption {
    padding: 20px 0 0px 0;
    color: #727272;
    font-size: 22px;
    display: none;
}

.article-single-view h2 {
    margin: 0px 0 10px 0;
    padding-top: 0px;
    font-size: 32px;
    color: #231f20;
}

.article-mini hr {
    margin-bottom: 5px;
}



/* INPUTS
----------------------------------------------------------*/
input[type="submit"], input[type="button"], .button, a.button, a.button {
    background: #E8E8E8;
    font-size: 1em;
    border: 1px solid #b7b7b7;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    color: #444;
    position: relative;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
    text-shadow: NONE;
    cursor: pointer;
    margin-bottom: 1.25em;
    line-height: normal;
    padding: .5em .8em;
    box-shadow: none;
    outline: none;
}

    input[type="submit"]:hover, input[type="button"]:hover, .button:hover, a.button:hover {
        border: 1px solid #888888;
        color: #444;
        background: #E8E8E8;
    }

    input[type="submit"]:active, input[type="button"]:active, .button:active, a.button:active {
        background: #E8E8E8;
        position: relative;
        top: 1px;
    }

    /*GREY BUTTON*/
    input[type="submit"].btnGrey, input[type="button"].btnGrey, a.btnGrey, .btnGrey {
        background: #b7b7b7;
        border: 1px solid #888888;
        border-top: 1px solid #b7b7b7;
        border-left: 1px solid #b7b7b7;
    }

        input[type="submit"].btnGrey:hover, input[type="button"].btnGrey:hover, .btnGrey:hover, a.btnGrey:hover {
            border: 1px solid #7a7878;
            background: #b7b7b7;
        }
    /*GREEN BTN*/
    input[type="submit"].btnGreen, input[type="button"].btnGreen, a.btnGreen, .btnGreen {
        color: #fff !important;
        background: #007a3e;
        border: 1px solid #002e20;
        border-top: 1px solid #018661;
        border-left: 1px solid #018661;
    }

        input[type="submit"].btnGreen:hover, input[type="button"].btnGreen:hover, .btnGreen:hover, a.btnGreen:hover {
            border: 1px solid #002e20;
            background: #024b37;
            color: #fff !important;
        }
    /*ORANGE BTN*/
    input[type="submit"].btnOrange, input[type="button"].btnOrange, a.btnOrange, .btnOrange {
        color: #fff !important;
        background: #ef412f;
        border: 1px solid #9a2a1e;
        border-top: 1px solid #ff6050;
        border-left: 1px solid #ff6050;
    }

        input[type="submit"].btnOrange:hover, input[type="button"].btnOrange:hover, .btnOrange:hover, a.btnOrange:hover {
            color: #fff !important;
            border: 1px solid #9a2a1e;
            background: #cb3a2b;
        }

a.btn.btn-red {
    color: #fff !important;
    background: #ef412f;
    border: 1px solid #9a2a1e;
    border-top: 1px solid #ff6050;
    border-left: 1px solid #ff6050;
    width: auto;
}

/* NAVIGATION   
----------------------------------------------------------*/

/* SUBNAV */

.subNav {
    margin: 0;
    padding-bottom: 15px;
    position: relative;
    background-color: #ffffff;
}

    .subNav ul {
        padding: 0;
        bottom: 0;
        margin: 0;
        width: 100%;
        list-style: none outside;
    }

    .subNav li {
        float: left;
        margin: 0px;
        padding: 0px;
        background-color: white;
    }

        .subNav li a {
            text-decoration: none;
            color: #343434;
            padding: 5px 28px;
            font-size: 14px;
            display: block;
            border-left: 2px solid #007a3e;
            text-transform: uppercase;
        }

        .subNav li:last-child a:last-child {
            border-right: 2px solid #007a3e;
        }

        .subNav li a.active, .subNav li a:hover {
            color: #ef412f;
        }
/* ------------------------------ */

.navbar-toggle {
    background: #007a3e;
}

    .navbar-toggle .icon-bar {
        background: #fff;
    }

.navbar-nav {
    margin-bottom: -13px;
    position: relative;
    display: block;
    padding: 10px 0;
}

.navbar-default {
    background-color: transparent;
    border: none;
    margin-bottom: -3px;
}

.navbar-collapse {
    max-height: 100%;
    overflow-x: visible;
    border: none;
    box-shadow: none;
    -webkit-overflow-scrolling: touch;
}

.navbar-default .navbar-brand {
    text-decoration: none;
}

.navbar-nav > li {
    float: left;
    margin-right: 15px;
}

.navbar-collapse,
.navbar-form {
    border: none;
}

.navbar-nav > li > a {
    white-space: nowrap;
    text-decoration: none;
    font-size: 14px;
    text-transform: capitalize;
    white-space: nowrap;
    text-decoration: none;
    font-size: 14px;
    text-transform: capitalize;
    color: #007a3e;
    border-bottom: 3px solid transparent;
}

    .navbar-nav > li.active a,
    .navbar-nav > li > a:hover,
    .navbar-nav .dropdown.open > a,
    .navbar-nav .dropdown.open > a:hover {
        text-decoration: none;
        background: #fff;
        border-bottom-color: #007a3e;
        color: #007a3e;
        border-color: #007a3e;
    }

.navbar-nav .dropdown.open a {
    text-decoration: none;
    border-bottom-color: #007a3e;
}


.navbar-nav > li.active > a,
.navbar-nav > li.active > a:hover,
.navbar-nav > li.active > a:focus {
    text-decoration: none;
    color: #007a3e;
    background: #fff;
    border-bottom: 3px solid#007a3e;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

/*.subNav .container{position:relative}*/

.banner {
    position: relative;
    background: #007a3e;
}

    .banner .contentBlock {
        position: absolute;
        width: 50%;
        min-width: 600px;
        top: 10%;
        z-index: 5;
    }

        .banner .contentBlock h2.title {
            font-size: 5em;
            color: #fff;
            text-shadow: 1px 2px 2px #333;
            margin: 0;
            padding: 0px;
            line-height: 1em;
        }

        .banner .contentBlock p.blurb {
            text-shadow: 1px 1px 1px #333;
            color: #fff;
            margin: 1em 0;
            padding: 0px;
        }

    .banner a.leftArrow:active {
        margin-top: 1px;
    }

    .banner .navigationArrows {
        top: 50%;
        margin-top: -65px;
        position: absolute;
        width: 100%;
    }

        .banner .navigationArrows a:active {
            top: 1px;
        }

        .banner .navigationArrows a.leftArrow {
            background: url(Images/leftArrow.png) no-repeat;
            display: block;
            position: absolute;
            left: 0;
            width: 30px;
            height: 130px;
        }

        .banner .navigationArrows a.rightArrow {
            background: url(Images/rightArrow.png) no-repeat;
            display: block;
            position: absolute;
            right: 0;
            width: 30px;
            height: 130px;
        }

    .banner .mainImage {
    }

    .banner .outerContainer {
        overflow: hidden;
        position: relative;
    }


.img-header {
    overflow: hidden;
    height: 80px;
    position: absolute;
    width: 100%;
}

    .img-header img {
        width: 100%;
    }



.group-blocktitle {
    text-align: center;
    text-shadow: 1px 2px 2px #333;
    position: relative;
    display: block;
    margin-bottom: 15px;
    transition: 0.5s ease-in-out;
    width: 100%;
    height: 250px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-transition: all .1s ease-in-out;
    /* border:5px solid#f6f6f6; */
}

    .group-blocktitle:hover {
    }

    .group-blocktitle .label {
        text-align: center;
        z-index: 5;
        color: #fff;
        position: absolute;
        padding: 0;
        font-weight: 400;
        font-family: "Open Sans", Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
        font-size: 2.0em;
        margin: 0px;
        width: 100%;
        white-space: pre-line;
    }


/* VALUES */
.values-right {
    padding-right: 5px;
    margin-bottom: 10px;
}

.value-left {
    padding-left: 5px;
    margin-bottom: 10px;
}


/* BANNER   
----------------------------------------------------------*/
.carousel-caption.container.page {
    background-color: transparent;
}

.carousel-inner {
    height: 400px;
}

    .carousel-inner > .item {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100%;
    }

    .carousel-inner .item.banner2 {
        background-image: url('/UserContent/Images/banner1.jpg');
    }

    .carousel-inner .item.banner1 {
        background-image: url('/UserContent/Images/banner2.jpg');
    }

    .carousel-inner .item.banner3 {
        background-image: url('/UserContent/Images/banner3.jpg');
    }

    .carousel-inner .item.banner4 {
        background-image: url('/UserContent/Images/banner4.jpg');
    }

    .carousel-inner .item.banner5 {
        background-image: url('/UserContent/Images/banner5.jpg');
    }


.carousel-caption {
    position: absolute;
    left: 0%;
    right: 0%;
    bottom: 0px;
    z-index: 10;
    padding-top: 20px;
    text-align: left;
    padding-bottom: 20px;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

    .carousel-caption h2 {
        padding-bottom: 0px;
    }

        .carousel-caption h2 a {
            text-decoration: none;
            font-size: 3em;
            color: #fff;
        }

/* FOOTER  
----------------------------------------------------------*/

.footer {
    border-top: 3px solid #ef412f;
    background: #0a3a2c url(/Styles/images/footer-bg.jpg) center top no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 0.9em;
    margin-top: 40px;
}

    .footer h3, .footer a {
        color: #fff;
        margin: 0px;
        text-decoration: none;
    }
    /*.footer h3{font-size:1.2em;}*/
    .footer hr {
        color: #fff;
        margin: 0.5em 0;
    }

    .footer ul {
        margin: 0px;
        padding-left: 0px;
    }

        .footer ul li {
            margin-bottom: 1.2em;
        }

    .footer a:not(.tweeticon) img {
        max-height: 90px;
    }

.footer .padding {
    margin-top: 0;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .footer ul.footer-flex-list {
        margin: 0px;
        padding-left: 0px;
        display: flex;
        flex: 1 1 auto;
        flex-wrap: wrap;
    }

        .footer ul.footer-flex-list li {
            flex: 50%;
            margin-bottom: 1em;
        }

            .footer ul.footer-flex-list li a {
                display: block;
            }

    .footer ul.footer-flex-list-longer li {
        flex: 60%;
    }

        .footer ul.footer-flex-list-longer li:nth-child(2n) {
            flex: 30%;
        }

    .item-tweet {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .footer .tweet .pull-right {
        float: none !important;
        display: block;
    }
}

/* TABLES 
----------------------------------------------------------*/
table {
    border-spacing: 0px;
}

    table td {
    }

.table td:first-child {
    font-weight: 900;
}


/*CUSTOM GRID TABLES*/
.tableGrid {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    margin-bottom: 10px;
}

    .tableGrid.centerAlign {
        text-align: center;
    }

    .tableGrid tr:nth-child(odd) {
        background-color: #eaeaea;
    }

    .tableGrid tr:nth-child(even) {
        background-color: #eee;
    }

    .tableGrid tr:nth-child(odd):hover {
        background-color: #ccc;
    }

    .tableGrid tr:nth-child(even):hover {
        background-color: #ccc;
    }

    .tableGrid th {
        background-color: #333;
        padding: 15px 10px;
        font-weight: normal;
        color: #fff;
        font-size: 14px;
        border-right: 1px solid #fff;
        border-bottom: 2px solid #fff;
    }

    .tableGrid td {
        vertical-align: top;
        padding: 5px;
        color: #323232;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }

        .tableGrid td:last-child {
            border-right: none;
        }

        .tableGrid td .protable {
            font-size: 80%;
        }

    .tableGrid th:first-child {
        border-left: none;
    }

    .tableGrid th:last-child {
        border-right: none;
        -moz-border-radius-topright: 10px;
        -webkit-border-top-right-radius: 10px;
        border-top-right-radius: 10px;
    }

.tableGridable tr:first-child th:last-child {
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

.tableGrid tr:first-child th:first-child {
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

.tableGrid tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.tableGrid tr:last-child td:last-child {
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

/*TELERIK*/
.rgNoRecords td {
    padding: 3px 7px;
}

.RadGrid_Default, .RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, .RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, .RadGrid_Default .rgPager table, .GridToolTip_Default {
    font: inherit !important;
}

.EmploymentFields input {
    margin-right: 5px;
}

.rgMasterTable tbody td {
    font-size: 0.85em;
    white-space: nowrap;
}


.search-bar {
    float: right;
    width: 250px;
    margin-top: 25px;
    margin-right: 15px;
}

    .search-bar .input-group-addon:last-child {
        border-left: 0;
        background-color: #007a3e;
        color: #F5F5F5;
        border-radius: 0px;
        border-color: #007a3e;
    }

        .search-bar .input-group-addon:last-child:hover {
            border-left: 0;
            background-color: #FFFFFF;
            color: #007a3e;
            border-radius: 0px;
            border-color: #007a3e;
            cursor: pointer;
        }

    .search-bar .form-control {
        border-color: #007a3e;
        border-radius: 0px;
    }

        .search-bar .form-control:focus {
            border-color: #007a3e;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(27, 71, 38, 0.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(27, 71, 38, 0.6);
        }


/* BOOTSRAP CSS
-------------------------------------------------- */

.carousel-control.right {
    z-index: 10;
}

.carousel-control.left {
    z-index: 10;
}

.panel-heading a {
    display: block;
    text-decoration: none;
}

    .panel-heading a:after {
        content: "\f107";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        float: right;
    }

    .panel-heading a.collapsed:after {
        content: "\f105";
    }

table.downstream tbody {
    background-color: white;
}

.noDocHeading h3 {
    display: none;
}

.small-check input {max-width: 20px; width: 100%;}

/* RESPONSIVE CSS
-------------------------------------------------- */
/* Landscape phone to portrait tablet */
@media (max-width:767px) {



    .no-mobile {
        display: none;
    }

    a.logo {
        padding: 10px;
        display: block;
        margin: 0 auto;
    }

        a.logo img {
            max-width: 100%;
            margin: 0 auto;
        }

    .header .share-price {
        text-align: center;
    }

    .carousel.banner {
        height: 295px;
    }

        .carousel.banner .carousel-caption {
            padding: 0 44px;
            position: relative;
            width: 100%;
            top: 0;
            overflow: hidden;
        }

    .line-clamp {
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        overflow: hidden;
        /* display: none; */
        font-size: 12px;
        padding-top: 10px;
    }

    .carousel.banner .container {
        width: 80%;
        text-align: center;
        font-size: 0.8em;
    }

    .carousel.banner a.carousel-control {
        top: 0;
        margin-top: 0px;
        position: absolute;
        z-index: 10;
    }

    .carousel.banner a.left {
        text-align: center;
        color: #fff;
        background: #007a3e;
        width: 30px;
        height: 100%;
    }

    .carousel.banner a.right {
        text-align: center;
        color: #fff;
        background: #007a3e;
        width: 30px;
        height: 100%;
    }

    .carousel-caption h2 a {
        font-size: 2em;
    }

    .banner .navigationArrows {
        top: 0;
        margin-top: 0;
        position: absolute;
        width: 100%;
    }

    .banner .contentBlock {
        position: relative;
        width: 100%;
        min-width: 100%;
        top: 0;
        background: #007a3e;
        color: #fff;
        padding: 15px 0;
    }

    .banner .container {
        width: 100%;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

        .navbar-nav > li {
            width: 100%;
            margin-right: 0;
        }

            .navbar-nav > li a {
                padding: 10px 15px;
            }

        .navbar-nav .dropdown-menu {
            background: #f6f6f6;
        }

        .navbar-nav .open .dropdown-menu {
            background-color: #f6f6f6;
            border-bottom: 3px solid #007a3e;
        }

    .navbar-default .navbar-nav li a,
    .navbar-default .navbar-nav a,
    .navbar-default .navbar-nav li a:hover,
    .navbar-default .navbar-nav li.active a,
    .navbar-default .navbar-nav li.active a:hover {
        text-decoration: none;
        color: #fff;
        background: #007a3e;
        border: none;
    }

        .navbar-default .navbar-nav li a:active,
        .navbar-default .navbar-nav li.active a:active {
            text-decoration: none;
            color: #fff;
            background: #ef412f;
            border: none;
        }

    .navbar-default .navbar-nav .open a,
    .navbar-default .navbar-nav .open a:hover,
    .navbar-default .navbar-nav .open > a:focus {
        color: #231f20;
        border: none;
        background-color: #fff;
    }

    .navbar-default .navbar-brand:hover {
        color: none;
        border: none;
        text-decoration: none;
        border-bottom: none;
    }

    .navbar-brand {
        font-size: 20px;
        color: #007a3e;
    }

    .navbar-header .navbar-brand {
        display: inline-block;
        float: right;
    }

    .subNav li a {
        text-decoration: none;
        color: #231f20;
        padding: 0;
        margin-right: 15px;
        display: block;
        border: none;
        text-transform: uppercase;
    }

    .subNav li:last-child a:last-child {
        border-right: none;
    }

    .subNav li {
        margin-bottom: 10px;
    }

    .header h2 {
        text-align: center;
    }

    .userNav {
        display: table;
        width: 100%;
        margin: 10px 0;
    }

        .userNav li {
            float: none;
            display: table-cell;
            margin: 5px 0px;
            padding: 10px;
            text-align: center;
        }

            .userNav li:first-child {
                text-align: left;
                margin: 0px 0px 5px 0px;
                padding: 5px 10px 10px 0px;
            }


    /* IMAGE BLOCKS */
    .imgHolder:hover {
        text-decoration: none;
    }

    .imgHolder Span {
        text-align: left;
        text-shadow: none;
        position: relative;
        display: block;
        height: auto;
        text-decoration: none;
        border: none;
        padding: 0px;
        background-image: none !important;
    }

        .imgHolder Span:hover {
            border: none;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
            color: #007a3e;
        }

    .imgHolder img {
        display: none;
    }

    .imgHolder Span {
        position: relative;
        color: #333;
        margin-top: 5px;
    }

    .groupblock {
        margin-top: 15px;
    }

    .imgHolder .greyScale {
        display: none !important;
    }

    /* QuickLinks */
    .quickLinks .imgHolder .greyScale, .quickLinks .imgHolder .gsWrapper {
        display: none !important;
    }

    .quickLinks .imgHolder Span {
        font-size: 1.4em;
    }


    /* ////////////////	 */
    a.group-blocktitle {
        text-align: left;
        text-shadow: none;
        position: relative;
        display: block;
        height: auto;
        text-decoration: none;
        border: none;
        padding: 0px;
        background-image: none !important;
    }

        a.group-blocktitle:hover {
            border: none;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }

        a.group-blocktitle img {
            display: none;
        }


        a.group-blocktitle .label:before {
        }

        a.group-blocktitle .label {
            position: relative;
            color: #333;
            ;
        }

    a:hover.group-blocktitle .label {
        color: #007a3e;
    }

    .groupblock {
        margin-top: 15px;
    }



    a.btnOrange, .btnOrange {
        margin-top: 0px;
    }
}

/* Landscape phone to portrait tablet */
@media (min-width:768px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 995px) {
    .container.page {
        padding: 30px 40px;
    }

    .carousel-inner {
        height: 300px;
    }

    .carousel-caption.container.page {
        width: 523px;
        margin-top: 15px;
    }

    .group-blocktitle .label {
        font-size: 1.4em;
    }

    .imgHolder Span {
        font-size: 1.4em;
    }
    /* QuickLinks */
    .quickLinks .imgHolder Span {
        font-size: 1.4em;
    }

    .carousel-caption h2 a {
        font-size: 2em;
    }

    a.btnOrange, .btnOrange {
        margin-bottom: 0px;
    }

    .downstreamMargin {
        margin-top: 310px;
    }
}

/* Large desktop */
@media (min-width:995px) {
    .carousel-caption.container.page {
        background-color: transparent;
        padding: 0px 120px 80px 120px;
    }
}


.recapbox {
    display: block;
}